<?php 

  $ld_privileges =  get_staff_group_landing_menu_privileges($user_id);

if($currentPage == 'landing.php' && $act == 'landing')
{?>

	<div class="col-lg-12 well">
		<div class="text-center"> <!-- container -->
			<?php	echo landing_menu($ld_privileges); ?>
        
        </div><!-- /container -->
	</div>
<?php
}
else
{
		//do nothing
}


?>
